Welcome to {{ cookiecutter.project_name }}'s documentation!
======================================================================

.. toctree::
   :glob:
   :maxdepth: 2
   :caption: Contents:

   readme
   installation
   usage
   source/modules
   development
   {%- if cookiecutter.create_author_file == 'y' %}
   authors
   {%- endif %}
   history

Indices and tables
==================
* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
